.yjs_banner {
    width: 100%;
    height: 240px;
    background: url("banner.jpg") no-repeat;
    background-size: 100%;
}

.jzgd {
    width: 1200px;
    margin: 0 auto;
}
.SetSearch{
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    margin-top: 20px;

}
.SetSearch .chonseIng{
    display: inline-block;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
     
    background:#115db2 ;
    position: relative;
}
.SetSearch .chonseIng span{
    display: block;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    font-weight: bold;
}
.SetSearch input{
    width: 300px;
    border: #333333 solid 1px;
    height: 40px;
    border-radius: 10px;
    margin: 0 10px;
    padding-left: 10px;

}
.SetSearch .butCon{
    display: inline-block;
    width: 100px;
    background:#115db2 ;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}
.SetSearch ul{
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 999;
    background: #FFFFFF;
}

.SetSearch ul li{
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    border-radius: 20px;
    border: #115db2 solid 1px;
    color: #115db2;
    text-align: center;
    z-index: 999;
}
.SetSearch ul li:hover{
    background:#115db2 ;
    color: #FFFFFF;
}
.js_title {
    margin-top: 40px;
    height: 80px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #333333;
}

.js_title ul {
    padding: 20px 90px;
}

.js_title ul li {
    display: inline-block;
    margin-right: 100px;
    width: 150px;
    height: 40px;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;
    position: relative;
}

.js_title ul li:first-child {
    margin-left: 50px;
}

.js_title ul li>span {
    display: inline-block;
    width: 150px;
    height: 40px;
    border-radius: 10px;
    line-height: 40px;
}

.js_title ul li:hover {
    background-color: #008aff;
    color: #FFFFFF;
}

.js_title ul li:last-child {
    margin-right: 0px;
}

.js_title ul li img {
    position: absolute;
    top: 10px;
    left: -30px;
}

.js_line {
    position: relative;
    top: -20px;
    width: 1138px;
    height: 52px;
    margin: 0 auto;
    background: url("pj.png") no-repeat;
    background-size: 100%;
    z-index: 990;
}

.js_con {
    position: relative;
    top: -40px;
    height: 830px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #333333;
    padding: 40px;
    padding-top: 40px;
}

.js_list {
    display: none;
}

.cur {
    display: block;
}

.js_list li {
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-bottom: solid 1px #cdcdcd;
}

.js_list li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    /* border-radius: 50%; */
    left: -10px;
    top: 28px;
}

.js_list li:hover a {
    color: #115db2;
}

.js_l_title {
    float: left;
    width: 1000px;
}

.js_l_time {
    float: right;
    color: #999999;
}

.active {
    background-color: #008aff;
    color: #FFFFFF;
}

@media screen and (max-width: 1000px) {
    .jzgd {
        width: 100%;
        padding-bottom: 50px;
    }

    .js_line {
        width: 100% !important;
    }

    .js_list li a {
        width: 100%;
    }

    .js_l_title {
        width: 70%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-decoration: none;
    }

    .js_title {
        height: auto;
    }

    .js_title ul {
        flex-wrap: wrap;
    }

    .js_title ul li {
        width: 75%;
        margin-right: 0px;
    }

    .js_title ul li img {
        width: 10%;
    }

    .js_title ul li>span {
        width: 60%;
    }

    .js_l_time {
        width: 30%;
        float: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-decoration: none;
    }

    .js_l_title {
        width: 70%;
    }

    .js_title ul li:first-child {
        margin-left: 0px;
    }

    .yjs_banner {
        height: 100px;
    }
    .js_title ul{
        padding: 0%;
    }
}

.newStyle .js_title ul li>span {
    width: 200px;
    font-size: 32px;
}
.newStyle .js_title ul li {
    margin-right: 45px;
    width: 195px;
}
.newStyle .js_title ul li:first-child {
    margin-left: 20px;
}
.newStyle .js_l_title {
    width: 930px;
    font-size: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.newStyle .js_l_time{
    font-size: 32px;
}